#-----------------------------------------------------------------
# Licensed Materials - Property of IBM
#
# WebSphere Commerce
#
# (C) Copyright IBM Corp. 2009, 2010 All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#-----------------------------------------------------------------

# NLS_MESSAGEFORMAT_ALL

ERR_FILE_NOT_FOUND=Fi\u015fierul {0} nu exist\u0103.
ERR_MODULE_NOT_FOUND=Modulul {0} nu a fost g\u0103sit \u00een {1}.
EXTRACT=Extragere cod surs\u0103 cu {0}.
COMPILE_GLOBAL=Creare global.jar pentru compilarea de module individuale.
COMPILE_ARCHIVE_MODULE_EMPTY_LIST=Lista de module {0} de construit este goal\u0103.
COMPILE_ARCHIVE_MODULE_LIST=Lista de module {0} de build: {1}
COMPILE_ARCHIVE_MODULE=Compilare {0} modul {1}.
ARCHIVE_MODULE=Arhivare {0} modul {1}.
ARCHIVE_EJB_MODULE=Implementare \u015fi arhivare modul ejb {0}.
ERR_EJB_DEPLOY=Implementarea EJB pentru modulul {0} a e\u015fuat. Consulta\u0163i istoricul de build pentru detalii.
ARCHIVE_OL_WEB_MODULE=Arhivare modul web Open Laszlo {0}.
COMPILE_OL_WEB_MODULE=Compilare cod Open Laszlo \u00een modulul web Open Laszlo {0}.
PACKAGE_SERVER=Creare pachet implementare server {0}.
PACKAGE_TOOLKIT=Creare pachet implementare trus\u0103 de unelte {0}.
DOS_2_UNIX=Rulare dos2unix pe {0}.
DEPLOY_SERVER_TARGET_ENV=Rularea implement\u0103rii serverului centralizat pe mediul destina\u0163ie {0}.
MAIL_SUCCESS=Trimitere e-mail build reu\u015fit.
MAIL_FAILURE=Trimitere e-mail build e\u015fuat.
ECHO_SKIP_TARGET=Proprietatea \"run.{0}\" este setat\u0103 la fals, se sare \u0163inta \"{0}\".
